.c-order-catalogue__container {
  /* autoprefixer: off */
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(25rem, 1fr));
  grid-auto-rows: 1fr;
  grid-gap: 3rem;
  gap: 3rem;
  justify-items: center;
}[dir] .c-order-catalogue__container {
  margin-bottom: 2rem;
}

.c-order-catalogue__search {
  display: grid;
  grid-template-columns: 1fr;
  grid-column-gap: 3rem;
  column-gap: 3rem;
}

[dir] .c-order-catalogue__search {
  padding: 0 0 2rem;
  margin: 0 0 2rem;
}
@media (min-width: 768px) {
  .c-order-catalogue__search {
    grid-template-columns: repeat(2, minmax(15rem, 30rem));
  }
}

.c-order-catalogue__select {
  min-width: 25rem;
}

.c-order-catalogue__no-results {
  display: none;
  font-size: 1.8rem;
}

[dir] .c-order-catalogue__no-results {
  padding: 5rem 0;
  text-align: center;
}

.c-order-catalogue__submit {
  display: none;
}

.c-order-catalogue-box {
  display: grid;
  width: 100%;
  min-height: 25rem;
  box-sizing: border-box;
}

[dir] .c-order-catalogue-box {
  padding: 1.5rem 1rem;
  text-align: center;
  border: 0.1rem solid #D6D6D6;
  border-radius: 0.5rem;
}
[dir] .c-order-catalogue-box--checked {
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.35);
}

.c-order-catalogue-box__image {
  max-width: 30rem;
}

[dir] .c-order-catalogue-box__image {
  padding-top: 1rem;
}

[dir] .c-catalogue-details__unavailable-photo {
  padding: 2rem 0;
}

.c-order-catalogue-box--hidden {
  display: none;
}

.c-order-catalogue-box__title {
  display: grid;
  grid-template-columns: -webkit-min-content 1fr;
  grid-template-columns: min-content 1fr;
  grid-column-gap: 1rem;
  column-gap: 1rem;
  grid-row-gap: 1rem;
  row-gap: 1rem;
  font-weight: 700;
  font-size: 1.6rem;
}

[dir=ltr] .c-order-catalogue-box__title {
  text-align: left;
}

[dir=rtl] .c-order-catalogue-box__title {
  text-align: right;
}
.c-order-catalogue-box__title-href {
  color: #2E353B;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.c-order-catalogue-box__title-flag {
  position: relative;
  top: -0.2rem;
}

[dir] .c-order-catalogue-box__title-flag {
  margin: 0;
}

.c-order-catalogue-box__options-container {
  display: flex;
  align-items: flex-end;
}

.c-order-catalogue-box__options {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
}
.c-order-catalogue-box__options--unavailable {
  display: flex;
  justify-content: center;
  width: 100%;
  font-weight: 700;
  color: #CD0004;
  word-break: break-all;
}
.c-order-catalogue-box__options .o-custom-checkbox__text {
  font-weight: 700;
  color: #183884;
}

[dir] .c-order-catalogue-box__option {
  padding: 0 0.3rem;
}

.c-order-catalogue-box__label {
  font-size: 1.4rem;
  font-weight: 700;
  color: #183884;
}

.c-order-catalogue-box__icon {
  width: 2.5rem;
  height: 2.5rem;
}

[dir] .c-order-catalogue-box__icon {
  border: 0.1rem solid black;
  border-radius: 0.5rem;
  padding: 0.5rem;
}
.c-order-catalogue-box__icon--unactive {
  fill: grey;
  width: 2.5rem;
  height: 2.5rem;
}
[dir] .c-order-catalogue-box__icon--unactive {
  border: 0.1rem solid grey;
  border-radius: 0.5rem;
  padding: 0.5rem;
  cursor: default;
}

.c-order-catalogue-box__preview {
  word-break: break-word;
  width: 100%;
  font-weight: 700;
}

.c-catalogue-details__header-button {
  display: flex;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  .c-catalogue-details__header-button {
    width: -webkit-max-content;
    width: max-content;
    max-width: 35rem;
  }
}

.c-order-catalogue-header__link {
  color: #2E353B;
}

.c-catalogue-details__container {
  display: grid;
  grid-template-columns: 1fr;
  grid-column-gap: 2rem;
  column-gap: 2rem;
}
@media (min-width: 768px) {
  .c-catalogue-details__container {
    grid-template-columns: auto 1fr;
  }
}
@media (min-width: 1280px) {
  .c-catalogue-details__container {
    grid-template-columns: 35rem 1fr;
  }
}
.c-catalogue-details__container .cs-info {
  display: inline-block;
}
[dir] .c-catalogue-details__container .cs-info {
  padding: 0.5rem;
  border-radius: 0.5rem;
}

.c-catalogue-details__header {
  display: flex;
  justify-content: space-between;
  flex-flow: column-reverse;
}
@media (min-width: 768px) {
  .c-catalogue-details__header {
    flex-flow: initial;
  }
}

@media (min-width: 768px) {
  .c-catalogue-details__sidebar {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr;
    /* autoprefixer: ignore next */
    align-items: flex-start;
  }
  [dir] .c-catalogue-details__sidebar {
    padding-bottom: 5rem;
  }
}
@media (min-width: 1280px) {
  .c-catalogue-details__sidebar {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: -webkit-min-content;
    grid-template-rows: min-content;
    /* autoprefixer: ignore next */
    align-items: flex-start;
  }
}

.c-catalogue-details__content {
  display: grid;
  grid-template-columns: 1fr;
  /* autoprefixer: ignore next */
  justify-items: center;
}
@media (min-width: 768px) {
  .c-catalogue-details__content {
    /* autoprefixer: ignore next */
    justify-items: start;
  }
}
@media (min-width: 1280px) {
  .c-catalogue-details__content {
    /* autoprefixer: ignore next */
    justify-items: inherit;
  }
}
.c-catalogue-details__content h2 {
  font-size: 1.8rem;
}
.c-catalogue-details__content h3 {
  font-size: 1.5rem;
  color: #000;
}
@media (max-width: 768px) {
  [dir] .c-catalogue-details__content h3 {
    text-align: left;
  }
}
.c-catalogue-details__content ul {
  list-style-type: none;
}
[dir] .c-catalogue-details__content ul {
  margin-bottom: 5rem;
}
[dir=ltr] .c-catalogue-details__content ul {
  padding-left: 0;
}
[dir=rtl] .c-catalogue-details__content ul {
  padding-right: 0;
}
@media (max-width: 768px) {
  [dir] .c-catalogue-details__content ul {
    text-align: left;
  }
}
[dir=ltr] .c-catalogue-details__content li {
  padding-left: 0;
}
[dir=rtl] .c-catalogue-details__content li {
  padding-right: 0;
}

.c-catalogue-details__svg {
  height: 1.5rem;
  width: 1.5rem;
}

[dir] .c-catalogue-details__image {
  text-align: center;
}

.c-catalogue-details__buttons {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .c-catalogue-details__buttons {
    max-width: 27rem;
  }
  [dir] .c-catalogue-details__buttons {
    margin: 0 auto;
  }
}

.c-catalogue-details__image img {
  max-width: 30rem;
}

.c-catalogue-details__button {
  display: grid;
  grid-template-columns: -webkit-max-content auto;
  grid-template-columns: max-content auto;
  grid-column-gap: 1rem;
  column-gap: 1rem;
  grid-row-gap: 1rem;
  row-gap: 1rem;
  min-width: 24rem;
  /* autoprefixer: ignore next */
  justify-content: center;
}
.c-catalogue-details__button--icon-small {
  height: 1.5rem;
  width: 1.5rem;
}